:root {
  --orange: #ff9d08;
  --orange-hover: #ee7d05;
  --black: #000;
  --white: #fff;
  --title-color: #0e0e0e;
  --shadow-black1: rgba(0, 0, 0, 0.8);
  --shadow-black2: rgba(0, 0, 0, 0.6);
  --shadow-orange: #ff9c085f;
  --shadow-orange2: #ff9c082f;
  --error: rgb(246, 59, 17);
}
body {
  color: var(--black);
  font-family: "Source Sans 3", sans-serif;
  font-size: 14px;
  line-height: 120%;
  font-weight: 400;
  position: relative;
}
#calendar .Hqb7Ue {
  display: none !important;
}
.goog-te-banner-frame.skiptranslate {
  display: none !important;
}
.goog-te-combo{
  height: 30px !important;
  background: var(--orange);
}
/* logo */
.company-logo {
  display: block;
  width: 100px;
  height: 100px;
  fill: var(--orange);
}
.company-logo_footer img {
  width: auto;
  height: 100px;
}

/* icons */

.viber-icon,
.telegram-icon,
.whatsapp-icon {
  width: 25px;
  height: 25px;
  fill: var(--orange);
}
.tel-icon,
.email-icon,
.map-icon {
  width: 30px;
  height: 30px;
  fill: var(--orange);
}
.map-icon_f,
.tel-icon_f,
.email-icon_f {
  width: 30px;
  height: 30px;
  fill: var(--white);
}

.viber-icon_f,
.telegram-icon_f,
.whatsapp_f {
  width: 25px;
  height: 25px;
  fill: var(--white);
}
.site-footer_contacts a:hover svg,
.site-footer_messengers a:hover svg,
.site-header_contacts a:hover svg,
.site-header_messengers a:hover svg {
  fill: var(--orange-hover);
}
.car-icon {
  width: 90px;
  height: 70px;
  fill: var(--orange);
}
.key-icon {
  width: 50px;
  height: 70px;
  fill: var(--orange);
}
.list-icon {
  width: 50px;
  height: 70px;
  fill: var(--orange);
}
.funnel-icon {
  width: 25px;
  height: 25px;
  fill: var(--orange);
}
.changeoil-icon {
  width: 40px;
  height: 60px;
  margin-right: 15px;
}
.piston-icon {
  width: 40px;
  height: 60px;
  margin-right: 15px;
}
.thermometr-icon {
  width: 40px;
  height: 60px;
  margin-right: 15px;
}
.car-engine-icon {
  width: 40px;
  height: 60px;
  margin-right: 15px;
}
.engineering-icon {
  width: 40px;
  height: 60px;
  margin-right: 15px;
}
.fuel-icon {
  width: 40px;
  height: 60px;
  margin-right: 15px;
}
/* containers */
.site-header_container {
  max-width: 1440px;
  width: 100%;
  padding: 0 80px;
  margin: 0 auto;
  display: flex;
  position: relative;
}
.site-header_all {
  display: flex;
  flex-direction: column;
}
.site-container_first {
  position: relative;
  /* height: calc(100vh + 135px); */
  height: 900px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 4;
  margin: 0px 80px 48px;
  margin: 0 auto;
  position: relative;
}
.site-container_first::after {
  content: "";
  display: block;
  position: absolute;
  top: 90px;
  z-index: 2;
  width: 100%;
  height: 100%;
  background-color: var(--shadow-orange2);
}
.footer-container {
  max-width: 1440px;
  width: 100%;
  padding: 48px 80px;
  margin: 0 auto;
}
.site-container {
  max-width: 1440px;
  width: 100%;
  padding: 48px 80px;
  margin: 0 auto;
}
/* btns */
.btn-black {
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--orange);
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
  background-color: var(--black);
  padding: 15px 20px;
  border-radius: 50px;
  border: 2px solid var(--white);
  transition: all 0.8 ease-in;
}
.btn-orange {
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--black);
  font-size: 18px;
  font-weight: 700;
  line-height: 28px;
  background-color: var(--orange);
  padding: 15px 20px;
  border-radius: 50px;
  border: 2px solid var(--black);
  transition: all 0.4 ease-in;
}
.btn-black:hover {
  color: var(--black);
  background-color: var(--orange);
}
.btn-orange:hover {
  color: var(--black);
  background: var(--orange-hover);
}
/* titles */
.main-title {
  color: var(--white);
  font-size: 48px;
  font-weight: 700;
  line-height: 110%;
  text-align: center;
  background-color: var(--shadow-black2);
}
.second-title {
  color: var(--title-color);
  font-size: 36px;
  font-weight: 400;
  line-height: 42px;
  text-align: center;
  margin-bottom: 30px;
}
.subtitle {
  color: var(--title-color);
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  text-align: center;
  margin-bottom: 30px;
}
.subtitle span {
  padding: 0 10px;
  border-bottom: 2px solid var(--orange);
}

.top-content_wiget-subtitle {
  color: white;
  background-color: var(--shadow-black2);
  
}
/* color bg */
.orange-bg {
  width: 200px;
  height: 100px;
  background-color: var(--orange);
  transform: skew(-20deg);
  position: relative;
  z-index: 1;
}
.parallelogram-bg {
  width: 300px;
  height: 150px;
  background-color: var(--shadow-black2);
  transform: skew(-20deg);
  position: relative;
  z-index: 1;
}
/*  */
.site-header {
  width: 100%;
  height: 140px;
  padding: 20px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: var(--black);
  position: fixed;
  z-index: 99;
}

.site-header__top {
  display: flex;
  justify-content: space-between;
  height: 60px;
  border-bottom: 1px solid var(--button1);
}
.site-header_contacts {
  display: flex;
}
.site-header_contacts .site-header_link {
  margin-right: 30px;
}
.site-header_link,
.site-header_link:active,
.site-header_link:visited,
.burger-menu__link,
.burger-menu__link:active,
.burger-menu__link:visited {
  display: flex;
  align-items: center;
  color: var(--orange);
  font-size: 14px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 0%;
  text-align: right;
  transition: all 0.4 ease-in;
}
.site-header_link:hover,
.burger-menu__link:hover {
  color: var(--orange-hover);
}

.email-link {
}
.top_header_icon_subtitle {
}
.address-link {
}
.header-right {
  display: flex;
  align-items: center;
}
.site-header_messengers {
  display: flex;
  margin-right: 30px;
}
.site-header_messengers a {
  margin-right: 15px;
}
.lang_switcher {
}
.site-header__bottom {
  display: flex;
  justify-content: space-between;
}
.company-logo {
  display: flex;
  width: 100px;
  height: 100px;
  /* margin-right: 120px; */
  margin-right: 50px;
}
.company-logo img {
  width: 100%;
  height: 100%;
}
.site-header__navigation {
  width: 100%;
  display: flex;
}
#lang_select {
  background-color: var(--orange);
}
#lang_select option:hover {
  color: #e01f1f;
}
.site-header__navigation .site-header_link {
  margin: 0 10px;
}
.burger-menu {
  display: none;
}

.burger-menu__navigation {
}
.burger-menu__link {
}
.top {
}
.banner {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80px;
  background: var(--orange);
  position: absolute;
  top: 140px;
  z-index: 10;
  width: inherit;
  padding: 20px;
  margin-bottom: 50px;
}
.banner p {
  font-size: 20px;
  font-weight: 800;
  line-height: 32px;
  margin-right: 30px;
}
.banner-btn {
  width: 240px;
  height: 40px;
  padding: 10px 15px;
}
/* .top-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  width: 100%;

  position: absolute;
  z-index: 10;
} */

.top-content_wiget {
  max-width: 860px;
  display: flex;
  flex-direction: column;
  align-items: center;
  /* background-color: var(--shadow-orange); */
  padding: 20px;
  position: absolute;
  z-index: 10;
}

.top-content_bottom-row {
  display: flex;
  justify-content: space-around;
  width: inherit;
  position: absolute;
  z-index: 10;
  bottom: -90px;
}
.top-content_block {
  display: flex;
  align-items: center;
  width: 300px;
  position: relative;
}

.top-content_block-txt {
  position: absolute;
  z-index: 10;
  width: 250px;
  margin-left: 25px;
  display: flex;
  align-items: center;
}

.top-content_block p {
  color: var(--white);
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  text-align: center;
}
.top-videobg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 90px;
  left: 0;
  z-index: 1;
}

.top video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.about-company {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.about-company_top {
  max-width: 560px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 48px auto;
}
.about-company_top p {
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
}
.about-company__img {
  display: flex;
  justify-content: center;
}
.about-company_row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 48px 0 48px;
  display: flex;
}
.about-company-block {
  width: 450px;
  height: 350px;
  position: relative;
}
.about-company-block:nth-child(odd) {
  margin: 0 100px 100px 0;
}
.about-company-block img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
}
.about-company-block_txt {
  display: flex;
  align-items: center;
  width: 200px;
  position: absolute;
  bottom: -30px;
  right: -30px;
}

.about-company-block_top {
  position: absolute;
  z-index: 10;
  width: 150px;
  margin-left: 25px;
  display: flex;
  align-items: center;
}
.about-company-block_top p {
  color: var(--white);
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  text-align: center;
}

.services {
}
.services-top {
  max-width: 660px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto 48px;
}
.services-blocks {
  display: flex;
  justify-content: space-between;
  margin-bottom: 48px;
}
.service-block {
  max-width: 350px;
  width: 100%;
  overflow: hidden;
  padding-bottom: 20px;
}
.service-block:hover {
  -webkit-box-shadow: 6px 11px 22px 0px rgba(255, 157, 8, 0.52);
  -moz-box-shadow: 6px 11px 22px 0px rgba(255, 157, 8, 0.52);
  box-shadow: 6px 11px 22px 0px rgba(255, 157, 8, 0.52);
}
.service-block_top-hover {
  display: flex;
  justify-content: center;
  align-items: center;
  width: inherit;
  height: 150px;
  background-color: var(--orange);
  position: absolute;
  z-index: 15;
  top: -100%;
  opacity: 0;
  visibility: hidden;
  transition: all 1 ease-in-out;
}
.service-block:hover .service-block_top-hover {
  top: 0;
  opacity: 1;
  visibility: visible;
}
.service-block_top {
  width: inherit;
  height: 150px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.service-block_top::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 3;
  background-color: var(--shadow-black2);
}
.service-block_top img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
  z-index: 1;
}
.service-block_top .subtitle {
  color: var(--white);
  text-transform: uppercase;
  position: absolute;
  z-index: 5;
}
.service-block_list {
  margin: 20px 20px 0;
}
.service-block_list li {
  display: flex;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}
.service-block_list li::before {
  content: "\2713";
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  color: var(--orange);
  margin-right: 10px;
}
.services-bottom {
  display: flex;
  justify-content: center;
}
.services-btn {
  width: 220px;
}
.our-team {
}

.our-team_top {
  max-width: 660px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 auto 48px;
}

.our-team-slider {
}
.swiper-wrapper {
}

.worker {
  width: 350px;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto;
}

.worker-info {
  text-align: center;
}
.worker-info_about {
  padding: 20px;
}
.worker-info_img {
  width: 350px;

  position: relative;
}
.worker-info_img img {
  height: 450px;
}
.worker-info_name {
  font-size: 28px;
  line-height: 36px;
  font-weight: 700;
  margin-bottom: 7px;
}
.worker-info_position {
  font-size: 24px;
  line-height: 36px;
  font-weight: 600;
  margin-bottom: 7px;
}
.worker-info_experiance {
  font-size: 24px;
  line-height: 36px;
  font-weight: 400;
  text-decoration: underline;
  margin-bottom: 7px;
}
.worker-info_description {
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}
.our-team-slider .swiper-button-prev,
.our-team-slider .swiper-button-next {
  color: var(--orange);
}
.promo {
}
.promo-block {
  display: flex;
  flex-direction: column;
  max-width: 550px;
  height: auto;
  padding: 20px;
  background-color: var(--orange-hover);
  border: 3px solid var(--black);
  border-radius: 40px;
  margin: 0 auto;
}
.promo-block p,
.promo-block_list li {
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  display: flex;
}
.promo-block p {
  font-weight: 500;
  margin: 0 auto 20px;
}
.promo-block_list li::before {
  content: "\2713";
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  color: var(--black);
  margin-right: 10px;
}
.old-price {
  font-weight: 600;
  position: relative;
  display: block;
  margin-left: 5px;
}
.old-price::before {
  content: "";
  display: block;
  width: 60px;
  height: 3.5px;
  background: var(--error);
  opacity: 0.7;
  transform: rotate(30deg);
  position: absolute;
  top: 10px;
  left: -10px;
}
.old-price::after {
  content: "";
  display: block;
  width: 60px;
  height: 3.5px;
  background: var(--error);
  opacity: 0.7;
  transform: rotate(-30deg);
  position: absolute;
  bottom: 10px;
  left: -10px;
}
.new-price {
  display: flex;
  align-items: center;
  color: var(--black);
  font-size: 18px;
  font-weight: 600;
  margin: 0 auto;
}
.circle-wrapper {
  position: relative;
  width: 50px;
  height: 50px;
  float: left;
  margin: 10px;
}

.new-price span {
  position: absolute;
  top: 25px;
  left: 12px;
  transform: translate(-10%, -50%);
}
.circle {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 25px;
  padding: 2.5px;
  background-clip: content-box;
  animation: spin 10s linear infinite;
}
.circle-wrapper:active .circle {
  animation: spin 2s linear infinite;
}
.red-circle {
  border: 2.5px dashed #ca0b00;
}
@keyframes spin {
  100% {
    transform: rotateZ(360deg);
  }
}

.promo-block_btn {
  width: 250px;
  margin: 48px auto 0;
}
.usefull-info {
}
.usefull-info_top {
  max-width: 560px;
  margin: 0 auto 48px;
}
.usefull-info__blocks {
  display: flex;
  justify-content: space-between;
}
.usefull-info__block {
  max-width: 350px;
  padding: 20px;
  border: 2px solid var(--orange);
}
.usefull-info__block-top {
  display: flex;
}
.usefull-info__block h4 {
  color: var(--orange);
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
  margin-bottom: 20px;
}
.usefull-info .second-title {
  display: flex;
  justify-content: center;
  color: var(--orange);
  font-size: 28px;
  line-height: 36px;
  margin: 48px auto;
}
.usefull-info__mistakes {
  margin-bottom: 48px;
}
.usefull-info-slider {
  margin: 48px 0;
}
.swiper {
}
.swiper-wrapper {
}
.swiper-slide {
}
.swiper-slide_content {
  display: flex;
}
.swiper-slide_txt {
  width: 50%;
  display: flex;
  align-items: center;
  padding: 20px;
  margin-right: 40px;
  font-size: 16px;
  line-height: 22px;
}
.swiper-slide_img {
  width: 50%;
  display: flex;
  justify-content: center;
}
.swiper-slide_img img {
  max-width: 350px;
  height: 350px;
}
.usefull-info-slider .swiper-button-prev {
  left: 50%;
}
.usefull-info-slider .swiper-button-prev::after {
  content: "\27F5";
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0px 10px 4px;
  color: var(--black);
  border: 3px solid var(--black);
  border-radius: 25px;
  width: 100px;
  height: 40px;
}
.usefull-info-slider .swiper-button-next {
  margin-right: 15px;
}
.usefull-info-slider .swiper-button-next::after {
  content: "\27F6";
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0px 10px 4px;
  color: var(--black);
  border: 3px solid var(--black);
  border-radius: 25px;
  width: 100px;
  height: 40px;
}
.advantages {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.advantages_top {
  max-width: 560px;
}
.advantages-blocks {
  display: flex;
  justify-content: center;
  /* width: inherit; */
  height: 250px;
  width: 100%;
  position: relative;
  margin-bottom: 48px;
}
.advantages-blocks::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 4;
  background-color: var(--shadow-black2);
}
.advantages-blocks img {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 3;
  object-fit: cover;
}
.dvantages-blocks_container {
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 5;
  padding: 0 20px;
}
.advantages-block {
  display: flex;
  align-items: center;
  width: 320px;
  position: relative;
}
.advantages-block .orange-bg {
  width: 300px;
  height: 140px;
}
.advantages-block p {
  font-size: 18px;
  line-height: 24px;
  position: absolute;
  left: 25px;
  z-index: 9;
}

.advantage-numbers {
  display: flex;
  justify-content: space-between;
}
.advantage-num_block {
  /* max-width: 250px; */
  display: flex;
  align-items: center;
}
.advantage-num_block p {
  width: 150px;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
}
.counter {
  font-size: 42px;
  font-weight: 900;
  color: var(--orange);
  text-shadow: 2px 2px 2px var(--shadow-black2);
  margin-right: 15px;
}

.testimonials {
}
.testimonials_top {
  max-width: 560px;
  margin: 0 auto;
}
.testimonials-slider {
  display: flex;
  justify-content: center;
}
.testimonials-slider .swiper-button-next,
.testimonials-slider .swiper-button-prev {
  color: var(--orange);
}
.testimonial {
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto;
}
.testimonial-user {
  display: flex;
  flex-direction: column;
  margin-bottom: 30px;
}
.testimonial-user_img {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  position: relative;
  margin-bottom: 15px;
}
.testimonial-user_img img {
  width: 100%;
  height: 100%;
  position: absolute;
  object-fit: cover;
}
.testimonial-user_name {
  font-size: 18px;
  line-height: 24px;
  text-align: center;
}
.testimonial_txt {
  font-size: 16px;
  line-height: 24px;
}
.contact {
}
.contact_google-shedule > header {
  display: none;
}
.contact-form {
}
.site-footer {
  display: flex;
  flex-direction: column;
  background-color: var(--black);
  padding: 48px;
}
.site-footer_top {
  display: flex;
  margin-bottom: 48px;
}
.site-footer_column {
  flex: 1 1 33.333%;
  width: 100%;
}
.company-logo_footer {
  display: block;
  width: 100px;
  height: 100px;
  margin-bottom: 30px;
}
.site-footer_contacts {
  display: flex;
  flex-direction: column;
  margin-bottom: 30px;
}
.site-footer_contacts a,
.site-footer_contacts a:visited,
.site-footer__link a,
.site-footer__link a:visited,
.site-footer__navigation a,
.site-footer__navigation:visited,
.privacy-policy,
.privacy-policy:visited,
.public-offer-link,
.public-offer-link:visited,
.copyright {
  display: flex;
  align-items: center;
  font-size: 18px;
  line-height: 26px;
  color: var(--orange);
  margin-bottom: 10px;
}
.site-footer_contacts a:hover,
.site-footer__link a:hover,
.site-footer__navigation a:hover,
.privacy-policy {
  color: var(--orange-hover);
}
.site-footer_messengers {
  display: flex;
  align-items: center;
}
.site-footer_messengers a {
  margin-right: 30px;
}

.site-footer_shedule p,
.site-footer_shedule li {
  font-size: 18px;
  line-height: 26px;
  color: var(--orange);
  margin-bottom: 10px;
}
.site-footer_bottom {
  display: flex;
  justify-content: space-between;
}
.site-footer__navigation {
  display: flex;
  flex-direction: column;
}
#modal_window {
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  position: fixed;
  z-index: 100;

  align-items: center;
  justify-content: center;
  background-color: var(--shadow-black2);
}
#modal_window.active {
  display: flex;
}
.modal_form {
  max-width: 560px;
  background-color: var(--white);
  padding: 30px;
  position: relative;
  border: 2px solid var(--orange);
  -webkit-box-shadow: 6px 11px 22px 0px rgba(255, 157, 8, 0.52);
  -moz-box-shadow: 6px 11px 22px 0px rgba(255, 157, 8, 0.52);
  box-shadow: 6px 11px 22px 0px rgba(255, 157, 8, 0.52);
}
.modal_close_btn {
  position: absolute;
  top: 10px;
  right: 10px;
  background: transparent;
}
.modal_close_btn span {
  font-size: 24px;
  font-weight: 600;
  color: var(--orange);
}
.form-group {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
  border: 1px solid var(--orange);
  padding: 5px;
}
.phone-group {
}
.input_phone {
}
.modal_form_title {
  font-size: 18px;
  line-height: 32px;
  margin-bottom: 20px;
}
.modal_form_services {
  margin-bottom: 20px;
}
.modal_labels {
  display: flex;
  justify-content: space-between;
}
.modal_labels label {
  display: flex;
  align-items: center;
  margin-right: 15px;
}
.modal_labels label input {
  width: 15px;
  height: 15px;
  margin-right: 8px;
}
#result {
  font-size: 18px;
  line-height: 24px;
  color: var(--orange);
  margin-bottom: 20px;
}
.form_button {
  height: 30px;
  margin: 20px auto 0;
}
.modal_politics_block {
}
.politics_label {
  display: flex;
  align-items: center;
}
.politics_label input {
  margin-right: 4px;
}
.politics_link {
  color: var(--orange);
  margin-left: 4px;
}
.policy-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 80px;
  padding: 0 40px;
  background-color: #000;
}
.btn-back {
  width: auto;
  height: 40px;
  text-transform: uppercase;
  font-weight: 400;
}
.policy-p {
  margin-bottom: 30px;
}
.public-offer .subtitle{
text-align: left;
margin: 30px 0;
}
.public-offer-link{
  margin-left: 15px;
}
.footer-low{
  display: flex;
}